logs=Registros
send-logs=Enviar registros
auto-send-logs=Enviar registros automáticamente
no-log-found=No se ha encontrado ningún registro
clear-logs=Borrar registros
show-all-bessa-logs=Mostrar todos los registros de Bessa
bessa=Bessa
bessa-slogan=Bessa - Editor de Imágenes
install=Instalar
close=Cerrar
cancel=Cancelar
delete=Borrar
amount=Cantidad
size=Tamaño
angle=Ángulo
center=Centro
back=Atrás
choose-picture=Elegir imagen
add-new-layer=Añadir nueva capa:
adjustment=Ajuste
effect=Efecto
texture=Textura
vignette=Viñeta
border=Borde
limited-layers-msg=Tienes un límite de 4 capas. Elige "Capas extendidas" en ajustes para añadir más capas.
save-export-image=Guardar/Exportar imagen
save-to-gallery=Guardar en Galería (tamaño completo)
save-to-gallery-1600=Guardar en Galería (1600 px)
save-to-gallery-1024=Guardar en Galería (1024 px)
save-to-gallery-800=Guardar en Galería (800 px)
share-the-image=Compartir la imagen
image-saved=¡La imagen se ha guardado en la Galería!
image-save-error=No se ha podido guardar, error:
bessa-info=Bessa Información
bessa-version=Versión 0.9.436
bessa-copyright-desc.innerHTML=Copyright © 2012 - 2014 realizado por André Fiedler. Todos los derechos reservados.<br> www.bessa-app.com
notices-terms-conditions=Avisos, términos y condiciones.
entypo-copyright-desc.innerHTML=Entypo pictogramas realizados por Daniel Bruce<br> www.entypo.com
settings=Ajustes
demo-mode=Modo de demostración
demo-add-layer=Selecciona el botón de editar para añadir una nueva capa de ajuste y comenzar a editar tu imagen
demo-change-property=Desliza hacia arriba y hacia abajo para cambiar la propiedad que quieres modificar
demo-change-amount=Desliza a la izquierda y a la derecha para cambiar la cantidad de la propiedad seleccionada
demo-accept-changes=Si has acabado, presiona este botón para aceptar los cambios
demo-all-layers=Presiona aquí para ver todas las capas que has añadido a la imagen. Podrás borrar cualquier capa individual
demo-save-or-share=Si has acabado, presiona este botón para guardar o compartir tu imagen final
logs=Registros
send-logs=Enviar registros
auto-send-logs=Enviar registros automáticamente
no-log-found=No se ha encontrado ningún registro
clear-logs=Borrar registros
show-all-bessa-logs=Mostrar todos los registros de Bessa